## wapiti-swagger 0.1.9

=== debian/changelog ===
wapiti-swagger (0.1.9-2) unstable; urgency=medium

  * Fix watch file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 27 Oct 2025 21:07:18 +0100

wapiti-swagger (0.1.9-1) unstable; urgency=medium

  * Initial release. (Closes: #118202)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 Oct 2025 14:57:31 +0200
