=== debian/control ===
Source: wapiti-swagger
Section: python
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-yaml,
 python3-setuptools,
 pybuild-plugin-pyproject,
Standards-Version: 4.7.2
Homepage: https://github.com/wapiti-scanner/wapiti_swagger
Vcs-Git: https://salsa.debian.org/pkg-security-team/wapiti-swagger.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/wapiti-swagger

Package: python3-wapiti-swagger
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Python library designed to parse Swagger (OpenAPI) specifications.
 Python library designed to parse Swagger (OpenAPI) specifications and
 extract the necessary information to generate valid HTTP requests.
 .
 It focuses on providing a clean, programmatic interface for analyzing Swagger
 files and creating request templates without relying on external tools for
 OpenAPI processing.
 .
 This library is particularly useful for scenarios where only the request
 generation requirements are of interest, such as:
 .
  - Automated testing and validation of APIs.
  - Dynamic request generation for web vulnerability scanners (like Wapiti).
  - Custom API tooling.
 .
 The library is lightweight, relying only on Python's built-in `json` library
 and `PyYAML` for file parsing, and it avoids heavy dependencies on larger
 OpenAPI frameworks.
