=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=wapiti-swagger
%:
	dh $@ --buildsystem=pybuild
